AEM 6.1 enable with only netframwork4.5 only

4 posts / 0 new
Last post
Suresh Limbachiya
Suresh Limbachiya's picture
AEM 6.1 enable with only netframwork4.5 only

AEM 6.1 is only enable with netframwork 4.5 only beaucse in 1 PC there more software need only netframwork 4 so how can work on AEM6.1. if we instolled 4.5 nfm and then other my software not work and if instolled nfm4 then AEM not working, can guide hoe can solve the same problem

admin
admin's picture

Suresh, why another software can't work with .Net 4.5 installed?

Suresh Limbachiya
Suresh Limbachiya's picture

My another software only supported with netframwork4 only. Why AEM6 is not support to netframwork4.

admin
admin's picture

So why you can't install .Net 4 and then .Net 4.5 on the computer?